@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600&display=swap');
*{
    box-sizing: border-box;
    font-family: 'Open Sans';
}
body{
    background: linear-gradient( #ffbe7d,#fa9631 );
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
section{
    width: 500px;
    background-color: #fff;
    border: 7px solid #ffbe7d;
    color: #000;
    padding: 7px;
}
h2{
    border-bottom: 1px solid #fa9631;
    text-align: center;
    padding-bottom: 5px;
}
#palabra{
    display: flex;
    justify-content: center;
    margin: 40px 0;
}
.letra{
    height: 50px;
    width: 50px;
    border: 2px solid #fa9631;
    text-align: center;
    margin: 4px;
    font-weight: 600;
    font-size: 30px;
}
.pintar{
    background-color: #02bfa4;;
}
.pintarError{
    background-color: red;
}
h3{
    margin: 4px 0;
    font-weight: normal;
    font-size: 16px;
}
h3 span{
    font-style: italic;
    font-weight: bold;
    font-size: 20px;
}
button{
    display: block;
    width: fit-content;
    margin: auto;
    background-color:#02bfa4;
    border: 2px solid #02bfa4;
    border-radius: 20px;
    color: #fff;
    font-weight: bold;
    font-size: 15px;
    padding: 10px;
    margin-top: 30px;
    cursor: pointer;
    transition: .5s;
}
button:hover{
    background-color: #02bfa4;
}